body{
    background-color:#b1809a;
    font-family: Helvetica, Arial, sans-serif;
  }
  /*
  29339b : blau
  74a4bc : blau clar
  b6d6cc : blau més clar
  f1fec6 : crema
  ff3a20 : vermell
  */
  html{
    font-size:24px; /* 1 rem BASE FONT SIZE*/
  }
  body{
    background-color:#6c666a;font-family: 'Nunito', sans-serif;
   
    
  }
  article{
    background-color: #ac5d6e;
  }
  p{
    background-color:rgb(239, 226, 226);
  }
  section p{
    background-color:#f1e6e6;
  }
  h1, h2, h3, h4{
    font-family: 'Roboto', sans-serif;
    background-color: #ede0e0;
    font-size:2rem; 
    /* 3 x 24 = 72px */
    margin-bottom: 2em; 
    /* 2 x 72px = 144px */
    font-family: 'Courier New', Courier, monospace;
  }
  a{
    background-color: #f5f5f5;
  }
  nav a{
    background-color: #907979;
    /*negreta*/
    font-weight: bold;
    /*sense subratllat*/
    text-decoration: none;
    /*mayuscules*/
    text-transform: uppercase;

  }

  strong, em{
    background-color: #b41515;
  }
  img{
    background-color:#b41515
  }
  l
  .boto-pujar {
    position: fixed;  
    bottom:20px;
    right:20px;

  }
  .pildora{
  color:black;
  background-color: #9b2941;
  text-decoration: none;
  border-radius: 20px;
  padding:10px 30px;
  border:2px solid;
  display:inline-block;
  text-transform: none;
  font-size: 20px;
  line-height: 1;
  }

 .pildora.gran{
  font-size:40px
  
 }
 nav li {border: 2px}







































 